Bug 730468 - hlint-1.8.17 is available
Summary: hlint-1.8.17 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hlint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 10:21 UTC by Upstream Release Monitoring
Modified: 2011-10-15 10:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-15 10:18:15 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-13 10:21:04 UTC
Latest upstream release: 1.8.14
Current version in Fedora Rawhide: 1.8.13
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-14 10:21:59 UTC
Latest upstream release: 1.8.15
Current version in Fedora Rawhide: 1.8.13
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-28 10:19:39 UTC
Latest upstream release: 1.8.16
Current version in Fedora Rawhide: 1.8.13
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-01 10:25:52 UTC
Latest upstream release: 1.8.17
Current version in Fedora Rawhide: 1.8.13
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Jens Petersen 2011-10-15 10:18:15 UTC
Built for F17 rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3432750


Note You need to log in before you can comment on or make changes to this bug.